package com.house365.rest.context;

/**
 * @author duhui
 * @version [v1.0.0, 2015年1月24日]
 */
public interface ITranscation {
	/**
	 * 事务回滚
	 * @return 事务回滚预留结果，暂无用途
	 */
	Object rollback();
	
	
	/**
	 * 事务提交
	 */
	void commit();
}
